Subject: Re: bug#6192: 24.0.50; eldoc-mode: unexpected recentering

From: Eli Zaretskii <[email-masked]>
Date: Sat, 15 May 2010 20:33:20 +0300

> From: Stephen Berman <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 15 May 2010 19:25:52 +0200
> 
> > No, that cannot be it.  The properties should be completely evaluated
> > and converted to appropriate faces, by the time the message is
> > displayed.  What gets displayed is just "let: (VARLIST BODY...)", and
> > unless you have some strange fonts installed, I don't see how this can
> > require more than one line of the echo area.
> 
> It's the bold face, as Martin observed; see my followup to his reply.

If it's the bold face, then I see no bug here.

Do you see a change if you customize resize-mini-windows to t?

> Yes, why does bold face do it

Maybe it has some character that is too large for a single line?

> (and again, why only when eldoc-mode is enabled in .emacs)?

No clue.